/* CSS Document */

/*■初期設定*/

body{
	color:#330000;/*通常のテキストカラー*/
	}
a{
	color:#006699;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#FF9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/



*{ margin:0; padding:0;}
img{ border:0;}
/************************************************/
/***ＩＥ６．０***/
* html .test { font-size:small;}
/***ＩＥ７．０***/
*:first-child+html .test { font-size:medium;}
/***FIRE FOX***/
html>body .test{ font-size:medium;}
/***サファリ・opera***/
html:first-child .test { font-size:medium;}
/************************************************/
body{ text-align:center; width:100%; font-family:	'メイリオ',	'Meiryo',	'Hiragino Kaku Gothic Pro',	'ヒラギノ角ゴ Pro W3',	'Osaka',	'ＭＳ Ｐゴシック',	sans-serif;}

p,th,td,li{ font-size:80%; line-height:150%;}


.CNT{ text-align:center;}
.L{ text-align:left;}
.R{ text-align:right;}

.clr_sps{ clear:both; font-size:1px;}

#container{ width:740px; margin:auto; text-align:left; }
h1{margin:10px 0 0 0px; height:38px; font-weight:normal; background:url(img/common/bg_h1.gif) no-repeat; text-indent:62px;}
h1 a{ font-size:25px; line-height:38px; vertical-align:top; text-decoration:none; color:#333333;}
#head_menu{ width:740px; background:url(../img/common/bg_head_menu.jpg) repeat-x; text-align:right; font-size:10px; line-height:25px; color:#FFFFFF;}
#head_menu a{ color:#000000; font-size:12px; letter-spacing:1px; text-decoration:none; height:25px; vertical-align:middle; margin:0 4px 0 4px;}
#head_menu a:hover{ color:#FF0066;}


#contents{ margin:6px 0 0 0; clear:left;}
#main_image{ background:url(img/top/bg_main_pic.gif) no-repeat; width:740px; height:194px; margin:0px 0 0 0; padding:8px 7px 0px 7px;}

#copy{ height:20px;font-size:10px; text-align:right; color:#333333; border:solid #333333; border-width:3px 0 0 0;padding:2px; margin:20px 0 0 0;}
#copy a{ color:#333333; text-decoration:none;}
#copy a:hover{ color:#333333;}




/***その他のページ***/
#syoukai{margin-top: 13px;
            font-size: 16px;}
#sentaku{margin-top: 10px;
           width: 740px; text-align: center;
           margin-right: auto;
           margin-left: auto;}

#mae{margin-top: 18px;
           margin-right: 0px;
           margin-left: 560px ;
          width: 180px; line-height: 24px;
            font-size: 14px; text-align: center;}

#gazou{margin-top: 90px;
           margin-right: auto;
           margin-left: auto ;
          text-align: center;
            font-size: 14px;}
#gazou1{margin-top: 0px;
           margin-right: auto;
           margin-left: 30px;
          width: 680px;
            font-size: 14px;}
#table{ margin-right: auto;
           margin-left: 12px;
           font-size: 16px;
          width: 715px;}


#doresu{color: red; font-size:16px; font-weight: 600; text-align: center;}
#syumai{color: red; font-size:16px; font-weight: 600; text-align: center;line-height: 28px;}
#supu{color: red; font-size:16px; font-weight: 600; text-align: center; line-height: 24px;}

#kokusan{font-weight: 900; font-size: 20px; color: #ff0000; text-align: center; line-height: 24px;}

#table2{ margin-right: auto;
           margin-left: 45px;
           font-size: 16px;
          width: 650px;}
#hidari{font-weight: 600; text-align: center; background-color: #fda754; width: 180px; margin-right: auto;
           margin-left: auto;
           font-size: 16px;}
#migi{font-weight: 600; text-align: center; background-color: #fda754; width: 180px; margin-right: auto;
           margin-left: auto;
           font-size: 16px;}
#kome{font-weight: 600; width: 670px;  background-color: #ffffbf; padding: 5px; margin-right: auto;
           margin-left: 35px;}
#sime{margin-top: 10px; font-weight: 600; font-size: 20px; width: 680px; color: #ffffff; text-align: center; background-color: #b32c02;  line-height: 28px; margin-right: auto;
           margin-left: 30px;}




#tyuou{float: left; 
            margin-top: 0px; margin-left: 20px;
          width: 350px; 
           text-align: center; }
#migiue{float: right; margin-top: 1px; color: #ff0033; font-weight: 600; text-align: center; width: 310px; line-height: 24px; padding: 5px; margin-right: 30px;
         background-color: #ffcc00; }
#migisita{float: right; margin-top: 0px; font-weight: 600; width: 310px; padding: 5px; margin-right: 30px;
         font-size: 12px; line-height: 20px; background-color: #fff263; }




#gazou2{margin-top: 0px;
           margin-right: auto;
           margin-left: auto;
          width: 700px;}



           


#komento{float: left;
            margin-top: 0px; margin-left: 30px;
          width: 426px; line-height: 28px; 
           text-align: center; border: 0px; border-style: outset; border-color: #ff7f00; background-color: #ffff33;
          font-size: 16px; font-weight: 600;}
#tokuhiro{float: right;
            margin-top: 0px; margin-right: 30px;
          width: 240px; 
           font-size: 12px; font-weight: 600;}
#komento1{float: left;
            margin-top: 0px; margin-left: 30px;
          width: 426px; line-height: 18px; 
           font-size: 12px; font-weight: 600;}







#main_image2{ background:url(img/top/bg_main_pic.gif) no-repeat; width:740px; height:194px; margin:16px 0 0 0; padding:8px 7px 6px 7px;}
#main_image2 h2{ background:url(img/common/main_pic01.jpg) no-repeat; width:726px; height:180px; font-size:28px; color:#ffffff; font-weight:normal; text-align:right; padding:120px 30px 300px 0px; }
#sub_page{}
#sub_page h3{ background:url(img/common/bg_h3a.jpg) no-repeat; text-indent:20px; font-size:100%; color:#663300; color:#000000; margin:10px 0 0 0;}
#sub_page p{ margin:6px 0 0 0;}
